drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/ruby/
drwxr-xr-x	root/root	usr/lib/ruby/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/gem.build_complete (EMPTY)
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/gem_make.out
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/mkmf.log
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/sqlite3/
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/sqlite3-2.0.1/sqlite3/sqlite3_native.so
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/constants.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/database.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/errors.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/pragmas.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/resultset.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/sqlite3_native.so
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/statement.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/value.rb
-rw-rw-r--	root/root	usr/lib/ruby/gems/3.3/gems/sqlite3-2.0.1/lib/sqlite3/version.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/plugins/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/specifications/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/specifications/sqlite3-2.0.1.gemspec
